| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/cfgmgr.h File Reference

Implementation for iConfigManager. More...

`#include "csextern.h"`
`#include "csutil/array.h"`
`#include "csutil/refarr.h"`
`#include "csutil/scf_implementation.h"`
`#include "iutil/cfgmgr.h"`

Go to the source code of this file.

## Classes
class | csConfigManager
| A configuration manager makes a number of individual iConfigFile objects appear to be a single configuration object. More...

## Detailed Description

Implementation for iConfigManager.

Definition in file cfgmgr.h.